Nougat Predominant Middleware

    babel-plugin-mickey-model-validator

    1.1.2 • Public • Published

    babel-plugin-mickey-model-validator

    Validate models shipped by mickey to avoid certain syntax pitfalls.

    MIT License

    NPM Version Build Status Dependencies

    Snapshot

    Install

    npm install babel-plugin-mickey-model-validator --save-dev
    

    Usage

    Add the following section in your .babelrc:

    {
      "plugins": ["mickey-model-validator"]
    }
    

    Contributing

    Pull requests and stars are highly welcome.

    For bugs and feature requests, please create an issue.

    Install

    npm i babel-plugin-mickey-model-validator

    DownloadsWeekly Downloads

    12

    Version

    1.1.2

    License

    MIT

    Unpacked Size

    8.51 kB

    Total Files

    4

    Last publish

    Collaborators

    • bubkoo